/*******************************************************************/

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Tahoma, Arial, Helvetica, SansSerif;
	font-size: 0.85em;
	color: #000000;
	background-image: url(/archivos/img/str_web/fondo.jpg);
	background-repeat:  repeat-x;
	background-color: #323232;

	
}

.bodyIndependent {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Tahoma, Arial, Helvetica, SansSerif;
	background-image: none;
	font-size: 0.3em;
	color: #000000;
	background-color: #FFFFFF;
	
}


form
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


/*

#Scroll {
	width:98.5%;
	overflow: auto;
	scrollbar-3dlight-color: #C3BAB3;
	scrollbar-arrow-color: #FFAD0B;
	scrollbar-face-color: #C3BAB3;
	scrollbar-track-color: #FFFFFF;
	height:297px;
	margin-left: 4px;
}

*/


#Scroll {
		width:98.5%;
		margin-left: 4px;
}


H1 { /* REV */
	font-size: 1.1em;
	color: #E6005B;
	text-transform: uppercase;
}

H2 { /* REV */
	font-size: 1em;
}

H3 { /* REV */
	font-size: 0.8em;
}

H4 { /* REV */
	font-size: 0.7em;
}

H5 { /* REV */
	font-size: 0.7em;
}


ul {
	list-style-image: url(img/cuadro_lista.gif);
    padding: 0em 1.7em 0em; margin: 0.3em;
}


li { 
	/*list-style-image: url(img/cuadro_lista.gif); */
	margin: .4em 0em 0em 0em;
				/*magin  1:margen superior, 2:margen derecho, 3:margen entre lineas */
}




a {
	color: #E6005B;
	text-decoration: none;
	font-weight: bold;	
}


a:hover {
	color: #E6005B;
	text-decoration:underline;
}





a:link {
	color: #E6005B;
}

a:active {
	color: #990000;
}



/*
a:visited {
	color: E6005B;
}
*/










/*
td { 
	vertical-align: top;
}
*/

input {
	border: 1px solid #443633;
	background-color: #FFFFFF;
	font-family: Tahoma, Arial, Helvetica, SansSerif;
	font-size: x-small;
	color: #332826;
	font-weight: bolder;
	height: auto;
	width: auto;
}

button {
	border: 1px solid #443633;
	background-color: #C3BAB4;
	font-family: Tahoma, Arial, Helvetica, SansSerif;
	font-size: x-small;
	color: #443633;
	font-weight: bolder;
	height: 11px;
}

textarea {
	border: 1px solid #332826;
	background-color: #FFFFFF;
	font-family:  Tahoma, Arial, Helvetica, SansSerif;
	font-size: xx-small;
	color: #332 bg 826;
	font-weight: bolder;
}
select {
	border: 1px solid #332826;
	background-color: #FFFFFF;
	font-family: Tahoma, Arial, Helvetica, SansSerif;
	font-size: x-small;
	color: #332826;
	font-weight: bolder;
}


/***********************/



.textContingut {
	font-family: Tahoma, Arial, Georgia;
	font-size: 0.9em;
	color: #000000
	line-height: 1.3em;
}

.textContingut-1 {
	
	font-family: Tahoma, Arial, Georgia;
	font-size: 0.85em;
	color: #000000;
	/*padding-left: 3px;*/
	padding-top: 3px;
	line-height: 1.3em;
}
.textContingut-2 {
	font-family: Tahoma, Arial, Georgia;
	font-size: 0.8em;
	color: #000000;
	/*padding-left: 3px;*/
	padding-top: 3px;
	line-height: 1.6em;
}

 
 
/* PARA LAS APLICACIONS */
/**********************************************************/
.noticias {
	font-family: Tahoma, Arial, Helvetica, SansSerif;
	font-size: small;
	color: #406682;
	font-weight: normal;  
}

.noticiasAmpliar {
		padding-top: 3px;
}
.barrainferior {
	background-image: url(/archivos/img/barrainferior.jpg);
	background-repeat: no-repeat;
}
.buenosDias {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #99CC00;
	font-weight: bold;
}

/********************************************************************/
/* ESTILS NOUS WEB */

.divLogo
{
	margin-top: 7px;
	margin-bottom: 7px;

}

.divTaulaRosa
{
	
	padding-top: 3px;
	padding-left: 7px;
	background-image: url(/archivos/img/str_web/cabecera_titulos_rosa.jpg);
	background-repeat:  repeat-x;
	height: 32px;
	
}

.divTaulaRosa h2
{
	
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 0.85em;
	font-weight: bold;
}







.divTaulaRoja
{
	padding-top: 3px;
	padding-left: 7px;
	background-image: url(/archivos/img/str_web/cabecera_titulos_roja.jpg);
	background-repeat:  repeat-x;
	height: 32px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 0.85em;
	font-weight: bold;
}

.divTaulaVerde
{
	padding-top: 3px;
	padding-left: 7px;
	background-image: url(/archivos/img/str_web/cabecera_titulos_verde.jpg);
	background-repeat:  repeat-x;
	height: 32px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 0.85em;
	font-weight: bold;
}

.divTaulaAzul
{
	padding-top: 3px;
	padding-left: 7px;
	background-image: url(/archivos/img/str_web/cabecera_titulos_azul.jpg);
	background-repeat:  repeat-x;
	height: 32px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 0.85em;
	font-weight: bold;
}





.divTaulaNegro
{
	padding-top: 3px;
	padding-left: 7px;
	background-image: url(/archivos/img/str_web/cabecera_titulos_negro.jpg);
	background-repeat:  repeat-x;
	height: 32px;
	
	
}






.divTaulaNegro h1
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 1em;
	font-weight: bold;

}
.divTaulaNegro h2
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 1em;
	font-weight: bold;

}




.divTitolSubseccio
{
	background-image: url(/archivos/img/str_web/fons_titol_subseccio.jpg);
	background-repeat:  repeat-x;	

	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 1em;
	font-weight: bold;

	padding-top: 3px;
	padding-left: 7px;
	height: 43px;

}


.divTitolSubseccio h1
{
	

	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 1em;
	font-weight: bold;

	
}



.titulo 
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 1em;
	font-weight: bold;
}






.divInicioDerechoNegro
{
	background-image: url(/archivos/img/str_web/degradado_der_negro.jpg);
	background-repeat:  repeat-x;
	height:174px;
}

.divTaulesContingut
{
	height: 132px;
	background-image: url(/archivos/img/str_web/fons_detall_taules.jpg);
	background-repeat:  repeat-x;
	background-color: #FFFFFF;
}

.divTaulaModulos
{
	background-image: url(/archivos/img/str_web/fons_detall_taules.jpg);
	background-repeat:  repeat-x;
	background-color: #FFFFFF;
}



.divTaulesContingutGran
{
	
	background-image: url(/archivos/img/str_web/fons_detall_taules_grans.jpg);
	background-repeat:  repeat-x;
	background-color: #FFFFFF;
}


 

.divTituloListado /* listado tipo noticias*/
{
	font-family:  Arial, Tahoma,  Helvetica, SansSerif;
	font-size: 1em;
	color: #000000;
	font-weight: bold;		
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 1px;
	padding-bottom: 1px;
}
.divSubtituloListado
{
	font-family:  Arial, Tahoma,  Helvetica, SansSerif;
	font-size: 1em;
	color: #000000;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 0px;
	margin-bottom: 6px;
}

	/* detall de la noticia*/ 

.divContingutNoticia
{
	font-family: Tahoma, Arial, Georgia;
	font-size: 0.89em;
}


.divColumnaDretaSubmenu
{
	width: 199px;
	background-color: #DFE1DF;
	background-image: url(/archivos/img/str_web/columna_degradat_dret.jpg);
	background-repeat:    repeat-x;
}

.divRequadreDretaSubmenu
{
	width: 163px;
	background-color: #CCCCCC;
	font-family:  Arial, Tahoma,  Helvetica, SansSerif;
	font-size: 1.15em;
	color: #666666;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;	
}

.divRequadreRosaMasProductes
{
	width: 140px;
	height: 98px;
	background-color: #CCCCCC;
	font-family:   Tahoma, Arial,  Helvetica, SansSerif;
	font-size: 0.8em;
	color: #FFFFFF;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	font-weight: bold;
	background-image: url(/archivos/img/str_web/degradat_mes_productes.jpg);
}

.divDegradatNoticies
{
	height: 40px;
	background-image: url(img/str_web/degradat-noticies.jpg);
	background-repeat: repeat-x;
}


.aEnviarImprimir
{
	font-size: 0.8em;
}

/* fin: listado tipo noticias */

.divPeu
{

	padding-top: 5px;
	padding-bottom: 3px;
	
	height: 81px;
	background-image: url(/archivos/img/str_web/degradat_peu.jpg);
	background-repeat:  repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 0.8em;
	color: #FFFFFF;	

}




.txtIdiomes
{
	font-family: Arial, Tahoma,  Georgia;
	font-size: 0.75em;
	color: #666666;
}


.txtPath
{
	font-family: Tahoma, Arial,  Georgia;
	font-size: 0.75em;
	color: #666666;
	font-weight: bold;
}

a.txtPath {
	color: #666666;
	text-decoration: underline;
}

a.txtPath:hover {
	color: #E6005B;
	text-decoration: underline;
}

/*
a:visited {
	color: #8BACC5;
}
*/

a.txtPath:link {
	color: #666666;
	text-decoration: underline;
}

a.txtPath:active {
	color: #666666;
	text-decoration: underline;
}







.txtPathSepacio
{
	font-family: Tahoma, Arial,  Georgia;
	font-size: 0.75em;
	color: #E6005B;
	font-weight: bold;
}



.txtPeu
{
	
	color: #FFFFFF;	
}


 
/*************************************************/

a.txtPeu {
	color: #FFFFFF;
	text-decoration: none;
}

a.txtPeu:hover {
	color: #000000;
	text-decoration: underline;
}

/*
a:visited {
	color: #8BACC5;
}
*/

a.txtPeu:link {
	color: #FFFFFF;
}

a.txtPeu:active {
	color: #CCCCCC;
}




.txtVermell
{
	
	color: #E6005B;	
}



a.txtVermell {
	color: #E6005B;
	text-decoration: none;
}

a.txtVermell:hover {
	color: #E6005B;
	text-decoration: underline;
}

/*
a:visited {
	color: #8BACC5;
}
*/

a.txtVermell:link {
	color: #E6005B;
}

a.txtVermell:active {
	color: #E6005B;
}





.txtVermell
{
	
	color: #990000;	
}



a.txtVermell {
	color: #990000;
	text-decoration: none;
}

a.txtVermell:hover {
	color: #990000;
	text-decoration: underline;
}

/*
a:visited {
	color: #8BACC5;
}
*/

a.txtVermell:link {
	color: #990000;
}

a.txtVermell:active {
	color: #CC0000;
}



.txtVerd
{
	
	color: #990000;	
}



a.txtVerd {
	color: #88B52D;
	text-decoration: none;
}

a.txtVerd:hover {
	color: #88B52D;
	text-decoration: underline;
}

/*
a:visited {
	color: #8BACC5;
}
*/

a.txtVerd:link {
	color: #88B52D;
}

a.txtVerd:active {
	color: #CC0000;
}





a.txtBlau {
	color: #0066FF;
	text-decoration: none;
}

a.txtBlau:hover {
	color: #0066FF;
	text-decoration: underline;
}

/*
a:visited {
	color: #8BACC5;
}
*/

a.txtBlau:link {
	color: ##0066FF;
}

a.txtBlau:active {
	color: #CC0000;
}




a.txtBlanc {
	color: #FFFFFF;
	text-decoration: none;
}

a.txtBlanc:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

/*
a:visited {
	color: #8BACC5;
}
*/

a.txtBlanc:link {
	color: #FFFFFF;
}

a.txtBlanc:active {
	color: #FFFFFF;
}



.txtNegre
{
	font-size: 0.8em;
	line-height: 2.2em;
	
}

a.txtNegre {
	color: #000000;
	text-decoration: none;
}

a.txtNegre:hover {
	color: #E6005B;
	text-decoration: underline;
}

/*
a:visited {
	color: #8BACC5;
}
*/

a.txtNegre:link {
	color: #000000;
}

a.txtNegre:active {
	color: #666666;
}



.txtTitolDretaSubmenu
{
	font-family:  Arial, Tahoma,  Helvetica, SansSerif;
	font-size: 0.9em;
	color: #666666;
	font-weight: bold;	

}



a.txtTitolDretaSubmenu {
	color: #666666;
	text-decoration: none;
}

a.txtTitolDretaSubmenu:hover {
	color: #E6005B;
	text-decoration: underline;
}

/*
a:visited {
	color: #8BACC5;
}
*/

a.txtTitolDretaSubmenu:link {
	color: #666666;
}

a.txtTitolDretaSubmenu:active {
	color: #FFFFFF;
}


.txtIniciPasos {

	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 0.85em;
	font-weight: bold;
	line-height: 1em;
}

